Bug 120692 - FCtest1 CD#1 reboot after loading initrd.......
FCtest1 CD#1 reboot after loading initrd.......
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-12 20:09 EDT by Jan Wynholds
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:22:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Wynholds 2004-04-12 20:09:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
Didn't know where to submit this one, so apologies in advance if this
is submitted in the wrong place.

For an AMD K6-2 (400 MhZ) w/ 256mb ram, Tyan Trinity (sticker on chip
reads SiS 5595 chipset, dmesg reports a SiS 5513 chipset) motherboard,
SIS 530 AGP card:

1.  Insert CD #1, get the option: prompt.

2.  Select 'linux nofb', 'linux noprobe', and every combination thereof.

3.  After uncompressing the kernel, the machine automagically reboots
after 'Loading initrd......' 

Everything works fine for RHL9....


Version-Release number of selected component (if applicable):
Fedora Core 2 test 1

How reproducible:
Always

Steps to Reproduce:
1. Insert CD#1
2. Boot to any option
3.
    

Actual Results:  Continuing, it says:
uncompressing kernel..............
loading initrd................
(reboot)

Expected Results:  Anaconda should have started.

Additional info:
Comment 1 Dave Jones 2004-12-08 01:02:43 EST
any better with final releases ?
(especially interesting if fc3 still fails)
Comment 2 Jan Wynholds 2004-12-13 12:58:00 EST
This is a strange one:

The new FC3 dvd will boot and install fine, but the 1st disc of the CD set makes
the machine reboot just like it has been doing...  So I don't think the final
releases helped this machine with it's problem (but all my other machines work
fine with it...).
Comment 3 Dave Jones 2005-04-16 00:22:10 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.